Inleiding

Welkom bij AND Route, de actuele routeplanner voor weggebruikers, waarmee u eenvoudig, nauwkeurig en snel al uw privé- en zakenritten kunt plannen.

Gebruiksgemak

U typt eenvoudigweg de eerste paar letters van de plaatsnaam die u als vertrekpunt, tussenlocatie of bestemming wilt opgeven, en AND Route berekent de beste route voor u. De overzichtelijke schermindeling met duidelijke knoppen en de gedetailleerde routebeschrijvingen en kaarten maken AND Route tot een planner zonder omwegen.

Snel

Het is een kwestie van seconden voordat AND Route uw snelste optimale route in kleur op het scherm brengt. En u kunt zowel de routebeschrijvingen als de kaarten afdrukken om ze mee op reis te nemen.

Actuele wegeninformatie

De in AND Route gebruikte wegennetten worden continu bijgewerkt door AND Data, Europa’s toonaangevende leverancier van digitale wegeninformatie ten behoeve van handel en industrie. Voor routeplanners op straatniveau wordt gebruik gemaakt van NavTech data.

Enkele andere pluspunten:

  • U kunt tussenlocaties ("Via") opgeven in de Reisplanner, bijvoorbeeld om reizen met meerdere bestemmingen te plannen.
  • AND Route beschikt over opties voor e-mail en webverbinding waardoor u informatie kunt zenden naar en ophalen van elke bestemming ter wereld.
  • Indien u niet precies weet hoe een plaatsnaam geschreven wordt, is het mogelijk een wildcard (bv "?"; "*") te gebruiken voor een letter of deel van het woord.
  • Door middel van de retourbutton kunt u zeer eenvoudig met één druk op de knop de heen- en terugweg plannen.

Gedetailleerde informatie

De route-informatie bestaat uit de namen of nummers van wegen, de kruisingen en afritten onderweg, met hun nummers, de lengte van de route in kilometers (of mijlen), de afstanden tussen de verschillende plaatsen en afritten, en de geschatte reisduur. In AND Route kunt u bovendien zelf bepalen hoe gedetailleerd de informatie wordt aangeboden.

De optimale route wordt grafisch weergegeven op een kaart. Ook alternatieve routes kunnen worden berekend en afgebeeld. De kaart biedt nog veel meer handige mogelijkheden. Zo hebt u niet alleen inzicht in het geografische verloop van de reis, maar kunt u ook de plaatsen van vertrek en aankomst en eventuele tussenlocaties direct op de kaart selecteren. Verder kunt u inzoomen op een kaart om meer details weer te geven of uitzoomen om een beter overzicht van de totale reis te krijgen.

Aanvullende informatie over AND Route kunt u, indien van toepassing, vinden in het leesmij-bestand op de cd-rom.


Methodologie

Methodologie voor het berekenen van de route-informatie

AND Route bevat informatie over het wegtype van ieder gedeelte van de route, bijvoorbeeld of het een autosnelweg is. Bovendien wordt voor elk wegtype een aparte gemiddelde verkeerssnelheid gehanteerd. Ook is aan elk wegtype een bepaalde prioriteit toegekend op basis van de wenselijkheid om dat type weg te gebruiken. Bij het vaststellen van de snelste route wordt zowel met de prioriteit als met de gemiddelde snelheid per wegtype rekening gehouden.

Snelheid voorkeuren

Selecteer "Voorkeuren" in het instelmenu. Selecteer de tab Wegen. In deze tab kunt u zelf wegsnelheden instellen en aangeven op welk type wegen u het liefst rijdt.


AND Route starten en afsluiten

Als u AND Route wilt starten, klikt u in het Start-menu van Windows op Programma's, vervolgens op AND Travel Series en ten slotte op AND Route.

Wilt u AND Route afsluiten, dan kiest u Afsluiten in het menu Bestand of klikt u op de knop [image].


Hoofdvenster van AND Route

Boven aan het hoofdvenster van AND Route ziet u de titelbalk met de naam van het programma en het wegennet dat op het ogenblik actief is.

De menubalk bevat een aantal namen van menu's waarin u alle opdrachten en opties van AND Route kunt vinden. In het venster ziet u verder een aantal knoppen waarop u kunt klikken om dezelfde opdrachten en opties te activeren. Knoppen die niet beschikbaar zijn, worden grijs weergegeven. Als u een korte beschrijving wilt lezen van de functie van een opdracht of optie, plaatst u de muisaanwijzer op die opdracht of optie (zonder te klikken). Rechtsonder de cursor verschijnt de uitleg.

Onder de menubalk bevinden zich de invoervelden Vertrek en Aankomst.

Het grootste deel van het hoofdvenster wordt ingenomen door de kaart en de routebeschrijving. Deze deelvensters kunnen naast elkaar worden bekeken, maar u kunt ook tussen de kaart en de routebeschrijving heen en weer schakelen door op de knoppen Alleen kaart tonen en Alleen resultaat tonen te klikken. Ook is het mogelijk de scheidslijn tussen kaart en routebeschrijving te verschuiven om meer ruimte te scheppen voor een van beide deelvensters.

Nadat de route is berekend, wordt een grote kaart met routesamenvatting weergegeven, waarna u kunt schakelen tussen (1) halve kaart en halve routebeschrijving, (2) complete kaart en (3) complete routebeschrijving.

______________

Zie ook:

Een wegennet selecteren

Locatieknoppen

Zoomknoppen


De kaart

Op de kaart wordt de berekende optimale route grafisch aangegeven, van het vertrekpunt tot het aankomstpunt via eventuele tussenlocaties die u hebt gekozen.

  • De optimale route wordt aangeduid met een lichtblauwe lijn.
  • De op één na beste route wordt aangeduid met een donkerblauwe lijn.
  • De derde route wordt aangeduid met een lichtgroene lijn. Zie ook de legenda van de kaart.

Opmerkingen

  1. U kunt het detailniveau van de kaart en de kleuren van de wegen aanpassen met de opdracht Voorkeuren in het menu Bewerken.
  2. U kunt op de map inzoomen of uitzoomen met behulp van de zoomknoppen onder in het venster of de zoomopties in het menu Kaart. Een derde mogelijkheid is dat u het te vergroten gebied markeert door er diagonaal met de muis over te slepen terwijl u de linkermuisknop ingedrukt houdt.
  3. Als u locaties wilt bekijken die buiten het zichtbare deel van de kaart vallen, hoeft u alleen maar in de gewenste richting te scrollen.


De legenda van de kaart

Als u de legenda van de kaart wilt weergeven, klikt u op de desbetreffende knop:


De routebeschrijving

Is een route eenmaal berekend, dan wordt de beschrijving van de optimale route weergegeven. U kunt kiezen voor twee soorten routebeschrijvingen: de standaard of de beschrijvende routebeschrijving. Bij de beschrijvende is het venster met de routebeschrijving verdeeld in vier kolommen:

Locatie | Bevat een lijst met de locaties waarlangs de route loopt.
Richting | Bevat de namen van steden en dorpen die de richting aangeven waarin u reist en de bijbehorende wegen.
Afstand | Geeft de oplopende afstand aan die tijdens de route is afgelegd. De afstand wordt standaard uitgedrukt in kilometers, maar u kunt ook mijlen opgeven. U kunt dit doen op het tabblad Algemene instellingen dat u met de opdracht Voorkeuren in het menu Bewerken opent.
Tijd | Geeft de oplopende tijd aan die de reis zal duren op grond van de instellingen die u hebt opgegeven met de opdracht Voorkeuren in het menu Bewerken. Zie ook de methodologie die wordt gebruikt om route-informatie te berekenen.

Opmerkingen

  1. U kunt een samenvatting van de route-informatie bekijken wanneer u de opdracht Routesamenvatting in het menu Venster kiest.
  2. Als u alleen de routeaanwijzingen wilt weergeven, kunt u op de knop Alleen resultaat tonen klikken of de opdracht Resultaat tonen in het menu Venster kiezen.
  3. Door te dubbelklikken op 1 van de lokaties in de routebeschrijving wordt er in de routebeschrijving een detailkaartje weergegeven van deze lokatie
  4. U kunt met één druk op de knop een compacte [image] of uitgebreide [image] routebeschrijving tonen.
  5. Indien u "Voorkeuren" kiest in het menu Bewerken kunt u op het tabblad "Routebeschrijving" instellen welk type routebeschrijving er weergegeven dient te worden: de opsommende of de beschrijvende.


Knoppen

Plaats van vertrek |
Tussenlocatie | Reisplanner
Plaats van aankomst | Reset cursor
Kaart en routebeschrijving tonen | Inzoomen
Alleen kaart tonen | Uitzoomen
Alleen routebeschrijving tonen | Hele kaart
Kaartlegenda tonen | Route
Uitgebreide routebeschrijving tonen | Compacte routebeschrijving tonen
Optimale route berekenen | Afdrukken
Tweede en derde route berekenen | E-mail
Terugreis berekenen | Web-browser
Route wissen | Minimaliseren, Maximaliseren, Afsluiten
Wegennet selecteren |


Zoomknoppen

De zoomknoppen bevinden zich onder in het venster van AND Route.

Knop | Naam
 | Inzoomen
 | Uitzoomen
 | Hele kaart
 | Route

______________

Zie ook:

Locatieknoppen

Overzichtknoppen


Locatieknoppen

De locatieknoppen bevinden zich linksonder in het venster van AND Route.

Knop | Naam
 | Vertrek
 | Via
 | Aankomst
 | Reset cursor

______________

Zie ook:

Zoomknoppen

Overzichtknoppen


Sneltoetsen

Opdrachten kunnen in AND Route ook worden uitgevoerd met combinaties van de Alt-toets en een letter- of cijfertoets. De letter die voor een bepaalde opdracht moet worden gebruikt, is altijd onderstreept in de naam van die opdracht. Alt-B brengt u bijvoorbeeld naar het menu Bestand op de menubalk.


Reisplanner

In het venster Reisplanner kunt u de plaatsen van vertrek en aankomst en eventuele tussenlocaties voor uw reis invoeren. U gebruikt (alleen indien van toepassing) speciale locaties wanneer u uw reis wilt plannen langs bijvoorbeeld luchthavens, stations, enzovoort. Tevens kunt u uw persoonlijke locaties selecteren. De volgorde van de tussenlocaties kunt u eventueel laten bepalen door de computer, zodat u tijdens uw reis tijd en kosten kunt besparen.

1. Selecteer de opdracht Reisplanner in het menu Route of klik op de knop Reisplanner. Het venster Reisplanner verschijnt.
2. U kunt op drie verschillende mogelijkheden een locatie selecteren. Dit doet u linksonder in het scherm:
  • Locaties

    Indien u voor locaties heeft gekozen, kunt u in het bovenste dropdown menu een land kiezen. Hierna kunt u in het tweede invoerveld een plaats of indien beschikbaar een postcode selecteren. Vervolgens kunt u in het derde invoerveld een straat of wijk selecteren.

  • Speciale locaties

    Met deze optie kunt u speciale locaties als vertrek-, eind- of tussenpunt voor uw route opgeven. Selecteer hiertoe eerst in het bovenste invoerveld het type locatie. Selecteer vervolgens in het tweede invoerveld het land van de locatie, waarna in het derde invoerveld de locatie opgezocht kan worden.

  • Persoonlijke locaties

    Persoonlijke locaties zijn de locaties die u zelf heeft ingevoerd. Deze kunt u kiezen uit het bovenste invoerveld.

Opmerking:

Als u de volledige naam van de locatie niet (meer) zeker weet, kunt u zoeken met jokertekens door een deel van de plaatsnaam tussen sterretjes te typen, bijvoorbeeld *dam*. Dit beperkt de selectie tot alle locaties met ‘dam’ in de naam, zoals bijboorbeeld Rotterdam, Amsterdam, etc. Wilt u bijvoorbeeld een benzinestation in Maastricht zoeken, dan selecteert u in het eerste veld "benzinestation", in het tweede veld "Nederland", en in het derde veld *Maastricht*. Na enige seconden verschijnt er een lijst met benzinestations in Maastricht.
3. Klik op de grote knipperende pijl naast de invoervelden. De plaats van vertrek verschijnt boven in de lijst Huidige route.
4. Herhaal de stappen 2 en 3 voor de plaats van aankomst en eventuele tussenlocaties.
5. Indien nodig kunt u de knoppen links van het overzicht Huidige route gebruiken om de lijst te wijzigen. U kunt een locatie verwijderen door deze in de lijst te selecteren en op de knop Verwijderen te klikken (er zijn twee verwijderknoppen: een waarmee u een locatie verwijdert en een waarmee u de hele route verwijdert). U kunt de volgorde van de te bezoeken locaties wijzigen door ze te selecteren en met de pijlknoppen omhoog of omlaag te verplaatsen.

Tevens kunt u met de knop "Bereken optimale volgorde" de volgorde van de tussenlocaties door de computer laten veranderen, zodat uw reistijd of afstand minimaal wordt. De begin- en eindlocaties blijven hierbij ongewijzigd.
6. Wanneer de reisvolgorde klopt, klikt u op OK. De reisplanner wordt nu afgesloten.
7. Klik in het hoofdscherm op de grote knipperende knop. De route wordt nu berekend.


Speciale locaties

U heeft de mogelijkheid om speciale locaties te selecteren als vertrek- of aankomstpunt of als tussenlocatie. Tevens kunnen deze speciale locaties getoond worden in de kaart en/ of routebeschrijving. Een aantal locaties is standaard meegeleverd, maar u kunt ook uw eigen persoonlijke locaties aanmaken. Denk daarbij bijvoorbeeld aan uw huisadres, uw werkadres, adressen die u vaak bezoekt, enz.

Een aantal locaties zijn meegeleverd in AND Route. Het type en aantal verschilt per land. Meegeleverd zijn onder andere:

  • Benzinestation
  • Luchthaven
  • Grensovergang
  • Treinstation

Persoonlijke locaties zelf aanmaken

Om uw eigen persoonlijke locaties in te voeren volgt u de volgende stappen:

1. | Selecteer de opdracht Persoonlijke locaties in het menu Bewerken. Het venster Persoonlijke locaties verschijnt.
2. | Voer een naam in voor een locatie.
3. | Blader in de lijst en geef aan waar uw locatie zich bevindt.
4. | Vul, indien gewenst, een Internet adres (URL) in.
5. | Klik op de pijl naast de invoervelden. De persoonlijke locatie wordt toegevoegd aan de lijst beschikbare persoonlijke locaties.
 | N.B. Met de knoppen rechts naast de lijst beschikbare persoonlijke locaties kunt u één of alle locaties uit de lijst verwijderen.

Speciale locaties op de kaart tonen

Op het tabblad speciale locaties kunt u aangeven welke locaties u op de kaart wilt zien. U opent dit tabblad met de opdracht Voorkeuren in het menu Bewerken.

Speciale locaties selecteren als vertrek-, aankomst- of tussenlocatie

U kunt op twee manieren een locatie als vertrek-, aankomst- of tussenlocatie selecteren.

  • Indien u een speciale locatie op de kaart selecteert, verschijnt er een informatiescherm. Op dit scherm kunt u de keuze maken deze speciale locatie als vertrek- of aankomstpunt te selecteren.
  • In het scherm "reisplanner" kunt u zowel speciale locaties als persoonlijke locaties selecteren. Hierover kunt u meer lezen in het onderdeel Reisplanner.


GPS

Activeer het Global Positioning System (GPS)

GPS, uw persoonlijk kompas!

GPS (Global Positioning System) is een systeem van satellieten, computers, en ontvangers die uw positie op aarde kunnen vaststellen. Het systeem bestaat uit 24 satellieten die in een baan rond de aarde draaien. Een GPS ontvanger is in staat om uw positie te berekenen door de tijdsverschillen van de signalen van de verschillende satellieten te combineren. GPS helpt u uw eindbestemming te vinden door uw positie op de kaart te tonen. U weet daarom altijd waar u bent en u kunt altijd uw weg terugvinden naar de originele route.

GPS en AND Route

Door een GPS ontvanger te gebruiken in combinatie met uw AND routeplanner kunt u uw huidige positie ten opzichte van uw geplande route weergeven. Een GPS ontvanger, in combinatie met AND route, biedt u oneindig veel mogelijkheden. Afdwalen van uw berekende route behoort vanaf nu tot het verleden!

Hoe kan ik mijn GPS activeren?

Uw routeplanner is gebruiksklaar voor GPS. U bent daarom slechts één stap van het gebruik van de GPS functie verwijderd. U hoeft daarnaast alleen voor de GPS functie te betalen wanneer u deze daadwerkelijk gebruikt. Voor niet meer dan 19,95 Euro kunt u de GPS functie gebruiken en deze benutten als uw persoonlijk navigatie-instrument.
Volg onderstaande stappen om uw GPS te activeren.
1. Selecteer "Activeer GPS" in het menu window
2. Er verschijnt een code op uw scherm. Volg de instructies op dit scherm.
3. Wanneer u de activeringscode heeft ontvangen, dient u deze code op het scherm in te voeren
4. Selecteer OK en u bent klaar om de GPS functie te gebruiken.

Gelieve het hoofdstuk "Gebruik van het Global Positioning System (GPS)" te lezen om te weten hoe u het GPS systeem kunt gebruiken.

Let op: Om uw GPS faciliteit te gebruiken dient u een GPS ontvanger met het NMEA 0183 protocol aan uw computer te verbinden.


 Gebruik van het Global Positioning System (GPS)
Door middel van de GPS functie kunt u zien waar u zich op de kaart bevindt. Uw positie wordt op de kaart weergegeven. De pijl geeft de richting waarin u reist aan. Om de GPS faciliteit te gebruiken dient u uw GPS ontvanger met het NMEA 0183 protocol aan uw computer te verbinden en ervoor te zorgen dat de GPS faciliteit is geactiveerd.

Volg onderstaande stappen om met uw GPS te werken
1. Selecteer GPS in het menu window
2. Het dialoogscherm "GPS" verschijnt
3. Indien nodig kunt u de COM port wijzigen door "Stop GPS" te selecteren. Gebruik het dropdown menu om de COM port te wijzigen. Selecteer "Start GPS" om de GPS ontvanger te activeren.
4. Selecteer "Centreer Kaart" om er zeker van te zijn dat het icoontje met uw positie exact in het midden van de kaart staat.

Let op: De GPS functie werkt alleen correct wanneer de GPS ontvanger met tenminste 3 satellieten communiceert. In stedelijke gebieden met veel hoge gebouwen, is het mogelijk dat uw GPS ontvanger onvoldoende met de satellieten kan communiceren om de juiste positie weer te geven.


Het importeren van persoonlijke locaties

U kunt een extern adressenbestand toevoegen als persoonlijke locatie. U kunt deze locaties selecteren als vertrek-, aankomstpunt of tussenlocatie. Tevens kunnen deze speciale locaties worden getoond op de kaart en in de routebeschrijving.

De gegevens welke u wilt importeren dienen aan de volgende voorwaarden te voldoen:
1. De gegevens dienen opgeslagen zijn als ‘.csv’ of ‘.txt’ bestand en moeten gescheiden zijn door een komma (,) een puntkomma (;) of een tab.
2. Iedere nieuwe locatie moet op een aparte regel staan.
3. Het importbestand moet minimaal bevatten:
· Naam, plaatsnaam, postcode of straatnaam. Optioneel is een URL (Internetlink). Het huisnummer mag geen deel uit maken van de straatnaam.

Om een bestand te importeren dient u de volgende stappen te volgen

1. Selecteer de Persoonlijke Locaties in het menu Bewerken. Het venster Persoonlijke Locaties verschijnt.
2. Kies Importeer Locaties
3. Geef de locatie van uw importbestand in of selecteer browse “…” en kies de locatie van uw importbestand.
4. Kies het bestandstype dat het beste overeenkomt met uw gegevens. Dit kan een bestand met een komma (,), puntkomma (;) of tab als begrenzer zijn.
5. Kies open bestand (Open File). In het scherm verschijnen uw gegevens. Indien de kolommen van uw bestand niet goed zijn geconverteerd, dan kiest u een ander bestandstype welke het beste overeenkomt met uw bestand. De scheidingstekens tussen de velden kunnen komma’s (,), een puntkomma’s (;) of een tab zijn. Kies daarna opnieuw open bestand (Open File).
6. Geef nu de juiste kolomnaam aan het importbestand. U dient naam, straat, postcode, plaatsnaam of URL (internet link) te specificeren.
7. Kies Voeg Geldige Locatie toe. De correcte locaties krijgen een “v”. Indien de locatie niet geldig is kunt u via Wijzig Geselecteerde Locatie alsnog de juiste locatie ingeven.
8. Indien er 1 of meerder locaties voldoen aan de eisen dan kunt u deze toevoegen aan uw persoonlijke locaties door OK te kiezen.

De locaties verschijnen, mits u dit bij uw voorkeuren heeft ingesteld, op uw scherm en u kunt routes van en naar deze locaties berekenen.

Persoonlijke locaties selecteren als vertrek of aankomstlocatie

U kunt op twee manieren een persoonlijke locatie als vertrek- of aankomstlocatie selecteren.
· Indien u een persoonlijke locatie op de kaart selecteert, verschijnt er een informatiescherm. Op dit scherm kunt u de keuze maken deze persoonlijke locaties als vertrek- of aankomstpunt te selecteren.
· In het scherm reisplanner kunt u uw persoonlijke locaties selecteren als vertrek-, aankomst- of tussenlocatie. Hierover kunt u meer lezen in het onderdeel Reisplanner.


Menubalk van AND Route

Bestand Bewerken Route Kaart Venster Help

Klik op een menu als u informatie over de bijbehorende opdrachten wilt afbeelden.


Het menu Bestand

Het menu Bestand bevat de volgende opdrachten:

Openen | Hiermee opent u een dialoogvenster waarin u het gewenste wegennet kunt kiezen.
Afdrukken | Hiermee kunt u de kaart en de routebeschrijving afdrukken.
E-mail | Hiermee kunt u de kaart en de routebeschrijving verzenden per e-mail.
Opslaan op PDA | Hiermee kunt u de routebeschrijving inclusief minikaartjes op uw PDA opslaan.
Afsluiten | Hiermee beëindigt u het programma AND Route.


Het menu Bewerken

Het menu Bewerken bevat de volgende opdrachten:

Kaart kopiëren | Hiermee kopieert u de huidige kaart naar het Klembord.
Route kopiëren | Hiermee kopieert u de huidige routebeschrijving naar het Klembord.
Voorkeuren Hiermee opent u een dialoogvenster waarin u de instellingen van AND Route kunt aanpassen:
  • Op het tabblad Algemene instellingen ( [image] ) kunt u het detailniveau van de kaart kiezen en de relatieve wegsnelheid voor routeberekeningen instellen.
  • Op het tabblad Kaartkleuren ( [image] ) kunt u kleuren selecteren voor wegen, routes, steden, enzovoort.
  • Op het tabblad Routebeschrijving kunt u aangeven welke route u wilt laten berekenen: kortste, snelste, goedkoopste. Tevens kunt u aangeven welke gegevens u op de beschrijving wilt zien: standaard of beschrijvend; en of u de beschrijving compact of uitgebreid wilt tonen.
  • Op het tabblad Speciale Locaties kunt aangeven welke speciale locaties u op de kaart en in de routebeschrijving wilt zien.
  • Met de tab Wegen kunt u de snelheid op de verschillende soorten wegen aanduiden. Er zijn vier standaardprofielen ingesteld. Naast deze ingestelde profielen kunt u zelf wegsnelheden instellen en aangeven op welk type wegen u het liefst rijdt.
Persoonlijke locaties | Hiermee opent u een dialoogvenster waarin u uw eigen lokaties kunt toevoegen


Het menu Route

Het menu Route bevat de volgende opdrachten:

Optimale route | Hiermee berekent u de beste route tussen de door u gekozen plaatsen van vertrek en aankomst (via eventuele tussenlocaties). Het resultaat wordt weergegeven op de kaart en in het venster met de routebeschrijving.
Eerste alternatief | Hiermee berekent u een tweede mogelijke route, voorzover beschikbaar, tussen de door u gekozen plaatsen van vertrek en aankomst (via eventuele tussenlocaties). Het resultaat wordt weergegeven op de kaart en in het venster met de routebeschrijving.
Tweede alternatief | Hiermee berekent u een derde mogelijke route, voorzover beschikbaar, tussen de door u gekozen plaatsen van vertrek en aankomst (via eventuele tussenlocaties). Het resultaat wordt weergegeven op de kaart en in het venster met de routebeschrijving.
Terugreis | Hiermee berekent u de terugreis tussen de door u gekozen plaatsen van vertrek en aankomst (via eventuele tussenlocaties). Het resultaat wordt weergegeven op de kaart en in het venster met de routebeschrijving.
Route wissen | Hiermee verwijdert u alle gegevens van de huidige selectie uit de vensters van de kaart en de routebeschrijving. Vervolgens kunt u met AND Route een andere reis plannen.
Reisplanner | Hiermee opent u het dialoogvenster Reisplanner.


Het menu Kaart

Het menu Kaart bevat de volgende opdrachten:

Inzoomen | Hiermee geeft u de kaart groter weer, waardoor veel meer gegevens over een bepaald punt zichtbaar zijn. Kies deze optie net zo vaak totdat u het gewenste detailniveau hebt bereikt.
Uitzoomen | Hiermee geeft u de kaart kleiner weer, waardoor u minder gegevens ziet maar een beter overzicht krijgt. Kies deze optie net zo vaak totdat u het gewenste overzicht hebt bereikt.
Hele kaart | Hiermee geeft u de totale kaart weer.
Route | Hiermee zoomt u in op de berekende en weergegeven route.


Het menu Venster

Het menu Venster bevat de volgende opdrachten:

Kaart tonen | Hiermee geeft u alleen het venster met de kaart weer.
Resultaat tonen | Hiermee geeft u alleen het venster met het resultaat (de routebeschrijving) weer.
Kaart en resultaat tonen | Hiermee geeft u de vensters met de kaart en het resultaat (de routebeschrijving) naast elkaar weer.
Routesamenvatting | Hiermee geeft u een klein venster weer dat een samenvatting van de berekende reis bevat. Het somt de vertrek-, tussen- en aankomstlocaties op, alsmede de totale afstand en reisduur.
Legenda | Hiermee geeft u de legenda van de kaart weer. Dit venster bevat een lijst met symbolen die in AND Route worden gebruikt ter aanduiding van wegen, routes, enzovoort.
GPS | Start de GPS functie wanneer de GPS functie is geactiveerd.


Het menu Help

Het menu Help bevat de volgende opdrachten:

Inhoudsopgave | Hiermee geeft u de inhoudsopgave van het Helpbestand weer.
Index | Hiermee kunt u in Help bij een bepaald onderwerp zoeken.
Help-onderwerpen | Hiermee krijgt u informatie over het gebruik van Help in Windows.
Info | Dit venster bevat informatie over het programma AND Route. Druk op Esc om terug te gaan naar het hoofdvenster.


Hoe kan ik...

Een wegennet selecteren

Een plaats van vertrek selecteren

Een plaats van aankomst selecteren

Een tussenlocatie selecteren

Een route berekenen en weergeven

De kaart en/of routebeschrijving afdrukken

De kaart en/of routebeschrijving e-mailen

De routebeschrijving opslaan op een PDA

Verkeersinformatie van het Internet halen


Een plaats van vertrek selecteren

U kunt op de volgende manieren een plaats van vertrek selecteren:

  • U kunt een plaatsnaam typen in het invoerveld Vertrek onder de menubalk. Er verschijnt een keuzelijst ( [image] ) zodra u begint te typen. U kunt in de lijst bladeren en een vetrekplaats selecteren door op Enter te drukken. Of u kunt de postcode van het vertrekpunt invullen in het invoerveld Vertrek.
  • U kunt gegevens invullen in de Reisplanner. U opent dit venster door de opdracht Reisplanner in het menu Route te kiezen of door te klikken op de knop [image].
  • U kunt op de knop [image] klikken en vervolgens met de muisaanwijzer (in de vorm van het vertreksymbool) een plaats op de kaart aanwijzen. Als u daarop klikt verschijnt een snelmenu ( [image] ) met alle nabijgelegen locaties. Klik op de locatie die u wilt selecteren. Het vertreksymbool verschijnt nu bij die locatie op de kaart om aan te geven dat dit het vertrekpunt van de reis is.
______________

Zie ook:

Een plaats van aankomst selecteren

Een tussenlocatie selecteren


Een plaats van aankomst selecteren

U kunt op de volgende manieren een plaats van aankomst selecteren:

  • U kunt een plaatsnaam typen in het invoerveld Aankomst onder de menubalk. Er verschijnt een keuzelijst ( [image] ) zodra u begint te typen. U kunt in de lijst bladeren en een aankomstplaats selecteren door op Enter te drukken. Of u kunt de postcode van het aankomstpunt invullen in het invoerveld Aankomst.
  • U kunt gegevens invullen in de Reisplanner. U opent dit venster door de opdracht Reisplanner in het menu Route te kiezen of door te klikken op de knop [image].
  • U kunt op de knop [image] klikken en vervolgens met de muisaanwijzer (in de vorm van het aankomstsymbool) een plaats op de kaart aanwijzen. Als u daarop klikt verschijnt een snelmenu met alle nabijgelegen locaties. Klik op de locatie die u wilt selecteren. Het aankomstsymbool verschijnt nu bij die locatie op de kaart om aan te geven dat dit de bestemming van de reis is.
______________

Zie ook:

Een plaats van vertrek selecteren

Een tussenlocatie selecteren


Een tussenlocatie selecteren

U kunt in AND Route op verschillende manieren een tussenlocatie voor uw reis opgeven:

  • Met de Reisplanner.
  • Door de knop Tussenlocatie te gebruiken:
    Klik op [image] en klik met de muisaanwijzer (in de vorm van het viasymbool) op een plaats op de kaart. Er verschijnt een snelmenu ( [image] ) met een lijst van nabijgelegen locaties. Klik op de locatie die u wilt selecteren. Het viasymbool verschijnt nu bij die locatie op de kaart om aan te geven dat dit een 'tussenstop' op de reis is. U kunt meerdere tussenlocoaties selecteren door herhaling van de bovenstaande instructies.
______________

Zie ook:

Een plaats van vertrek selecteren

Een plaats van aankomst selecteren


Een route berekenen en weergeven

Als u een route wilt berekenen en weergeven, gaat u als volgt te werk:

  1. Selecteer een plaats van vertrek.
  2. Selecteer eventueel tussenlocaties die u in de route wilt opnemen. Tussenlocaties kunnen ingevoerd worden via reisplanner (onder menu optie “route”) of middels de via-knop linksonder in beeld
  3. Selecteer een plaats van aankomst.
  4. Klik op de grote groen knipperende knop nadat u de stappen 1, 2 en 3 hebt voltooid. U kunt in plaats daarvan ook de opdracht Optimale route in het menu Route kiezen. AND Route berekent vervolgens de optimale route en markeert deze op de kaart met een lichtblauwe lijn. Tegelijkertijd verschijnt de routebeschrijving in het venster naast de kaart.
  5. Door te dubbelklikken op 1 van de lokaties in de routebeschrijving wordt er in de routebeschrijving een detailkaartje weergegeven van deze lokatie

Opmerking

U kunt twee alternatieve routes berekenen en op de kaart weergeven door achtereenvolgens te klikken op de knoppen [image] (of door de opdrachten 2de route en 3de route in het menu Route te kiezen). De op één na beste route (mits beschikbaar) wordt op de kaart met een donkerblauwe lijn aangegeven, de derde route (mits beschikbaar) met een lichtgroene lijn. Telkens wanneer u aangeeft een van de drie mogelijke routes te willen weergeven, verandert de routebeschrijving dienovereenkomstig.

U kunt de terugreis berekenen en op de kaart weergeven door te klikken op de knop [image] (of door de opdracht Terugreis in het menu Route te kiezen).

U kunt met één druk op de knop een compacte [image] of uitgebreide [image] routebeschrijving tonen.


De kaart en/of routebeschrijving afdrukken

Als u de kaart en/of routebeschrijving wilt afdrukken, gaat u als volgt te werk:

  1. Klik op de knop [image] of kies de opdracht Afdrukken in het menu Bestand.
    Het dialoogvenster Afdrukopties verschijnt:

  2. U kunt de kaart afdrukken (‘kaart opnemen’), de routebeschrijving
    (‘route opnemen’), of beide. Maak een keuze en klik op OK.


De kaart en/of routebeschrijving e-mailen

Als u de kaart en/of de routebeschrijving per e-mail wilt verzenden, gaat u als volgt te werk:

  1. Klik op de knop [image] of selecteer de optie E-mail in het menu Bestand.
    Het dialoogvenster E-mailopties verschijnt:

  2. U kunt de kaart verzenden (‘kaart opnemen’), de routebeschrijving
    (‘route opnemen’), of beide, met of zonder detailkaartjes. Maak een keuze en klik op OK.
  3. U kunt nu met behulp van uw e-mailsysteem de kaart en/of routebeschrijving naar de geadresseerde(n) versturen. De tekst van routebeschrijvingen wordt precies zo verzonden als u ze op het scherm ziet. Kaarten worden verzonden als losse .bmp-bestanden.

Opmerking

U kunt alleen e-mailen met AND Route als u Windows gebruikt en over een e-mailprogramma beschikt. Hebt u geen e-mail geïnstalleerd en/ of internetaansluiting, dan wordt de e-mailknop grijs weergegeven.


De routebeschrijving opslaan op een PDA

Als u de routebeschrijving wilt opslaan op uw PDA gaat u als volgt te werk:

  1. Selecteer de optie "Opslaan op PDA" in het menu Bestand.
    Het dialoogvenster Opslaan op PDA verschijnt:

  2. In dit venster kunt u een naam opgeven voor uw route. Op uw PDA zal een map en een htmlfile worden gecreeerd met deze naam.

  3. Klik op de knop "Opslaan op PDA" om de route op uw PDA op te slaan. Het volgende venster verschijnt:

    Het kan enige tijd duren voordat alle bestanden zijn gekopieerd naar de PDA.

  4. Nadat de bestanden zijn gekopieerd kan de route opgevraagd worden op de PDA. Dit doet u door met de File Explorer op uw PDA de map AND te openen. Deze kunt u vinden in uw "Mijn documenten" map. In de map AND vindt u een html file die de naam van de zojuist opgeslagen route heeft. Door op deze html file te dubbelklikken opent u de route op uw PDA.


Een wegennet selecteren

Nadat u AND Route hebt gestart, verschijnt het hoofdvenster. Dit bevat de kaart van het standaardwegennet dat in het programma is geladen. U kunt het getoonde wegennet op twee manieren veranderen: door de opdracht Openen in het menu Bestand te kiezen of door op het pictogram met de wereldbol te klikken.

De opdracht Openen

  1. Kies Openen in het menu Bestand. Er verschijnt een dialoogvenster met een lijst van de wegennetten die u hebt aangeschaft. Zoek het wegennetwerk op uw computer of op cd-rom.
  2. Selecteer het bestand dat u wilt gebruiken en klik op OK. Het gekozen netwerk wordt weergegeven in het kaartvenster.

Klikken op de wereldbol

  1. Klik op het pictogram [image]. Er verschijnt een miniatuur wereldkaart ( [image] ).
  2. Beweeg de muisaanwijzer over de werelddelen. Als in een werelddeel een wegennet voor u beschikbaar is, licht dat werelddeel op.
  3. Klik op het gewenste werelddeel. Er verschijnt een keuzelijst met de beschikbare wegennetten.
  4. Selecteer het gewenste bestand. Het netwerk wordt weergegeven in het kaartvenster.


Verkeersinformatie van het Internet halen

Met de knop [image] kunt u naar het Internet gaan om actuele verkeersinformatie op te halen. Als u op deze knop klikt, wordt automatisch uw Internet-browser gestart. De eerste webpagina waar u terechtkomt bevat koppelingen met sites waar u de laatste verkeersinformatie vindt. Deze functie is met name handig wanneer u informatie wenst over files, wegwerkzaamheden, omleidingen en dergelijke. Tevens kunt u hier informatie vinden met betrekking tot andere AND producten.

Opmerking

U kunt alleen een web-browser bij AND Route gebruiken als u met Windows werkt. Hebt u geen web-browser geïnstalleerd en/ of geen internet connectie, dan wordt de browser-knop grijs weergegeven.


Helpdesk

De informatie over de helpdesk vindt u terug in het leesmij.txt bestand.